## ----setup, include = FALSE---------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>",
  fig.width = 6,
  fig.height = 4,
  fig.align = "center",
  dpi = 72,
  out.width = "85%"
)

# Salvar e restaurar opções globais (exigência CRAN)
old_opts <- options(digits = 5)

